Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453495 - vnc.png icons should not be executable
Summary: vnc.png icons should not be executable
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 01:03 UTC by petrosyan
Modified: 2013-04-30 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-02 11:17:32 UTC


Attachments (Terms of Use)

Description petrosyan 2008-07-01 01:03:57 UTC
Description of problem:
vnc.png icons should not be executable

Version-Release number of selected component (if applicable):
vnc-4.1.2-30.fc9

Steps to Reproduce:
ls -l /usr/share/icons/hicolor/24x24/apps/vnc.png
ls -l /usr/share/icons/hicolor/48x48/apps/vnc.png
ls -l /usr/share/icons/hicolor/16x16/apps/vnc.png
  
Actual results:
-rwxr-xr-x 1 root root 505 2008-04-25 07:07
/usr/share/icons/hicolor/24x24/apps/vnc.png
-rwxr-xr-x 1 root root 819 2008-04-25 07:07
/usr/share/icons/hicolor/48x48/apps/vnc.png
-rwxr-xr-x 1 root root 416 2008-04-25 07:07
/usr/share/icons/hicolor/16x16/apps/vnc.png

Comment 1 Adam Tkac 2008-07-02 11:17:32 UTC
Right you are. Fixed in rawhide, I'm not going to fix this in F9.


Note You need to log in before you can comment on or make changes to this bug.